<template>
  <div class='info'>
    <div class='label'>{{ label }}</div>
    <div class='value'><slot></slot></div>
  </div>
</template>

<script>
export default {
  props: {
    label: {
      type: String,
      default: ''
    }
  }
}
</script>

<style>
.info{
  margin-top:10px;
  margin-bottom:5px;
}
.info .label{
  font-weight:300;
  font-size:0.9rem;
  color: rgb(64, 158, 255);
}
.info .value{
  font-size:.9rem;
  font-style:italic;
  color: #555;
}
</style>
